--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780960922.40244'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1780960679.23679'
    into_interval: 1W
    time: '1780960741.60588'
  minmax: 
    max: '1780960922.14452'
    min: '1780953527.11227'
    mtime: '1780960741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780960922.14452'
    path: ''
    type: new
  - 
    epoch: '1780960679.23679'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780960679.23539'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780960679.15371'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780960081.30784'
    path: 02STAMP
    type: new
  - 
    epoch: '1780957025.62581'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780957023.53392'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780953528.56081'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780953527.11227'
    path: 06perms.txt
    type: new
